Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:56:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nayeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nayeem Bot:  Hi Nayeem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966565649212            11:42 PM, 25th Mar                   Hamza                   Hi Nayeem, Thank you for contacting us.This is Hamza. How may I help you?           11:42 PM, 25th Mar                     nayeem                    Hi Mr Hamza           11:43 PM, 25th Mar                     nayeem                    I have complain staff related           11:43 PM, 25th Mar                     nayeem                    I visited your store in Al Jubail Galleria Mall           11:44 PM, 25th Mar                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           11:44 PM, 25th Mar                     nayeem                    I have gift card with balance 206 riyals and i doubled check in your website. The employee on counter said you have 0 riyals in your card           11:45 PM, 25th Mar                     nayeem                    My time of shoping wated because of him           11:45 PM, 25th Mar                     nayeem                    I did shoping with my 4 kids and it was very difficult to manage and stand in ling que           11:46 PM, 25th Mar                     nayeem                    His behaviour was also very rude           11:47 PM, 25th Mar                     nayeem                    This happened before 1 hour           11:47 PM, 25th Mar                   Hamza                   We sincerely apologize for any inconvenience caused, However Could you please share the name and the address of the store so that I can assist you further?           11:48 PM, 25th Mar                     nayeem                    Al Jubail City Galleria mall branch           11:48 PM, 25th Mar                     nayeem                    Yes sir           11:48 PM, 25th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:48 PM, 25th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:48 PM, 25th Mar                     nayeem                    Ok sir           11:49 PM, 25th Mar                     nayeem                    Thank you           11:49 PM, 25th Mar                   Hamza                   we feel very sorry that on this instance we could not meet your expectations.           11:49 PM, 25th Mar                   Hamza                   We will do an action and raise a complain on the store           11:49 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            11:49 PM, 25th Mar                     nayeem                    I just need your support sir to check the root cause of this behaviour.           11:50 PM, 25th Mar                     nayeem                    No sir thank you           11:50 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 PM, 25th Mar                     nayeem                    Thanks           11:50 PM, 25th Mar                   Hamza                   Could you please share your email address with us           11:51 PM, 25th Mar                     nayeem                    Sure           11:51 PM, 25th Mar                     nayeem                    [email-masked]           11:51 PM, 25th Mar                   Hamza                   thank you for providing the email           11:51 PM, 25th Mar                     nayeem                    You are welcome sir           11:52 PM, 25th Mar                   Hamza                   You will be contacted through your email address asap           11:52 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            11:52 PM, 25th Mar                     nayeem                    Ok sir           11:52 PM, 25th Mar                     nayeem                    No thanks           11:52 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Have a wonderful day.           11:52 PM, 25th Mar                     nayeem                    Thank you           11:53 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304859